<?php 
// $Id: main.php,v 1.2 2004/06/05 09:05:05 mithyt2 Exp $
// %%%%%%		Module Name 'MyDownloads'		%%%%%
define("_MD_THANKSFORINFO", "Thanks for the information. We'll look into your request shortly.");
define("_MD_ADMININFOUPDATED", "This download has been updated");
define("_MD_ERRORNOTCREATED", "Error updating your request.  Please contact the webmaster regarding this matter!");
define("_MD_LOGINFIRST", "You must login first to modify this file!");
define("_MD_THANKSFORHELP", "Thank you for helping to maintain this directory's integrity.");
define("_MD_FORSECURITY", "For security reasons your user name and IP address will also be temporarily recorded.");
define("_MD_NOPERMISETOLINK", "This file doesn't belong to the site you came from <br /><br />Please e-mail the webmaster of the site you came from and tell him:   <br /><b>NOT TO LEECH OTHER SITES LINKS!!</b> <br /><br /><b>Definition of a Leecher:</b> One who is to lazy to link from his own server or steals other peoples hard work and makes it look like his own <br /><br />  Your IP address <b>has been logged</b>.");
define("_MD_ALL", "ALL");
define("_MD_DESCRIPTION", "Description");
define("_MD_SEARCH", "Search");
define("_MD_SUBMITCATHEAD", "Submit download Form");
define("_MD_MAIN", "HOME");
define("_MD_POPULAR", "Popular");
define("_MD_NEWTHISWEEK", "New this week");
define("_MD_UPTHISWEEK", "Updated this week");
define("_MD_POPULARITYLTOM", "Popularity (Least to Most Hits)");
define("_MD_POPULARITYMTOL", "Popularity (Most to Least Hits)");
define("_MD_TITLEATOZ", "Title (A to Z)");
define("_MD_TITLEZTOA", "Title (Z to A)");
define("_MD_DATEOLD", "Date (Old Files Listed First)");
define("_MD_DATENEW", "Date (New Files Listed First)");
define("_MD_RATINGLTOH", "Rating (Lowest Score to Highest Score)");
define("_MD_RATINGHTOL", "Rating (Highest Score to Lowest Score)");
define("_MD_NOSHOTS", "No Screenshots Available");
define("_MD_EDITTHISDL", "Edit This Download");
define("_MD_DESCRIPTIONC", "Description: ");
define("_MD_EMAILC", "Email: ");
define("_MD_CATEGORYC", "Category: ");
define("_MD_LASTUPDATEC", "Last Updated: ");
define("_MD_DLNOW", "Download Now!");
define("_MD_VERSION", "Version");
define("_MD_SUBMITDATE", "Released");
define("_MD_DLTIMES", "Downloaded %s times");
define("_MD_FILESIZE", "File Size");
define("_MD_SUPPORTEDPLAT", "Platform");
define("_MD_HOMEPAGE", "Home Page");
define("_MD_HITSC", "Hits: ");
define("_MD_RATINGC", "Rating: ");
define("_MD_ONEVOTE", "1 Vote");
define("_MD_NUMVOTES", "%s Votes");
define("_MD_RATETHISFILE", "Rate Resource");
define("_MD_REVIEWTHISFILE", "Review Resource");
define("_MD_REVIEWTHISFILE2", "Click Here to Review this Resource");
define("_MD_REVIEWS", "Reviews:");
define("_MD_DOWNLOADHITS", "Downloads: ");
define("_MD_MODIFY", "Modify");
define("_MD_REPORTBROKEN", "Report Broken");
define("_MD_BROKENREPORT", "Report Broken Resource");
define("_MD_SUBMITBROKEN", "Submit");
define("_MD_BEFORESUBMIT", "Before submitting a broken resource request, please check that the actual source of the file you intend reporting broken, is no longer there and that the website is not temporally down.");
define("_MD_RFILESOURCE", "File Source: ");
define("_MD_TELLAFRIEND", "Recommend");
define("_MD_EDIT", "Edit");
define("_MD_THEREARE", "There are %s <i>Categories</i> and %s <i>Downloads</i> listed");
define("_MD_THEREISNO", "There is %s <i>Categories</i> and %s <i>Downloads</i> listed");
define("_MD_THEREIS", "There is %s <i>Category</i> and %s <i>Downloads</i> listed");
define("_MD_LATESTLIST", "Latest Listings");
define("_MD_REQUESTMOD", "Request Download Modification");
define("_MD_FILETITLE", "Download Title: ");
define("_MD_DLURL", "Download URL: ");
define("_MD_HOMEPAGEC", "Home Page: ");
define("_MD_VERSIONC", "Version: ");
define("_MD_FILESIZEC", "File Size: ");
define("_MD_NUMBYTES", "%s bytes");
define("_MD_PLATFORMC", "Platform: ");
define("_MD_SHOTIMAGE", "Screenshot Img: ");
define("_MD_SENDREQUEST", "Send Request");
define("_MD_PRICE", "Price");
define("_MD_LIMITS", "Limitations");
define("_MD_DOWNLICENSE", "License");
define("_MD_NOTSPECIFIED", "Not Specified");
define("_MD_MIRRORSITE", "Download Mirror");
define("_MD_MIRROR", "Mirror Website");
define("_MD_PUBLISHER", "Publisher");
define("_MD_UPDATEDON", "Updated On");
define("_MD_PRICEFREE", "Free");
define("_MD_VIEWDETAILS", "View Full Details");
define("_MD_OPTIONS", 'Options: ');
define("_MD_NOTIFYAPPROVE", 'Notify me when this file is approved');
define("_MD_VOTEAPPRE", "Your vote is appreciated.");
define("_MD_THANKYOU", "Thank you for taking the time to vote here at %s"); // %s is your site name
define("_MD_VOTEONCE", "Please do not vote for the same resource more than once.");
define("_MD_RATINGSCALE", "The scale is 1 - 10, with 1 being poor and 10 being excellent.");
define("_MD_BEOBJECTIVE", "Please be objective, if everyone receives a 1 or a 10, the ratings aren't very useful.");
define("_MD_DONOTVOTE", "Do not vote for your own resource.");
define("_MD_RATEIT", "Rate It!");
define("_MD_INTFILEFOUND", "Here is a good file to download at %s"); // %s is your site name
define("_MD_RECEIVED", "We received your download information. Thanks!");
define("_MD_WHENAPPROVED", "You'll receive an E-mail when it's approved.");
define("_MD_SUBMITONCE", "Submit your file/script only once.");
define("_MD_ALLPENDING", "All file/script information are posted pending verification.");
define("_MD_DONTABUSE", "Username and IP are recorded, so please don't abuse the system.");
define("_MD_TAKEDAYS", "It may take several days for your file/script to be added to our database.");
define("_MD_RANK", "Rank");
define("_MD_CATEGORY", "Category");
define("_MD_HITS", "Hits");
define("_MD_RATING", "Rating");
define("_MD_VOTE", "Vote");
define("_MD_SORTBY", "Sort by:");
define("_MD_TITLE", "Title");
define("_MD_DATE", "Date");
define("_MD_POPULARITY", "Popularity");
define("_MD_TOPRATED", "Rating");
define("_MD_CURSORTBY", "Files currently sorted by: %s");
define("_MD_PREVIOUS", "Previous");
define("_MD_NEXT", "Next");
define("_MD_NOMATCH", "No matches found to your query");
define("_MD_TOP10", "%s Top 10"); // %s is a downloads category name
define("_MD_SUBMIT", "Submit");
define("_MD_CANCEL", "Cancel");
define("_MD_BYTES", "Bytes");
define("_MD_ALREADYREPORTED", "You have already submitted a broken report for this resource.");
define("_MD_MUSTREGFIRST", "Sorry, you don't have the permission to perform this action.<br />Please register or login first!");
define("_MD_NORATING", "No rating selected.");
define("_MD_CANTVOTEOWN", "You cannot vote on the resource you submitted.<br />All votes are logged and reviewed.");
define("_MD_SUBMITDOWNLOAD", "Submit Download");
define("_MD_SUB_SNEWMNAMEDESC", "<li>All new Downloads's are subject to validation and may take up to 24 hours before they appear in our listing.</li><li>We reserve the rights to refuse any submitted download or change the content without approval.</li>");
define("_MD_SUB_SMODIFYMNAMEDESC", "<li>All modified Downloads's are subject to validation and may take up to 24 hours before they appear in our listing.</li><li>We reserve the rights to refuse any modified download submitted or change the content without approval.</li>");
define("_MD_MAINLISTING", "Main Category Listings");
define("_MD_LASTWEEK", "Last Week");
define("_MD_LAST30DAYS", "Last 30 Days");
define("_MD_1WEEK", "1 Week");
define("_MD_2WEEKS", "2 Weeks");
define("_MD_30DAYS", "30 Days");
define("_MD_SHOW", "Show");
define("_MD_DAYS", "days");
define("_MD_SORTLISTBY", "Sort by ");
define("_MD_DATES", "Date: ");
define("_MD_LIST", "Letter: ");
define("_MD_NEWDOWNLOADS", "New Downloads");
define("_MD_TOTALNEWDOWNLOADS", "Total New Downloads");
define("_MD_DTOTALFORLAST", "Total new downloads for last");
define("_MD_AGREE", "I Agree");
define("_MD_DOYOUAGREE", "Do you agree to the above terms?");
define("_MD_DISCLAIMERAGREEMENT", "Disclaimer");
define("_MD_ISADMINNOTICE", "ADMIN NOTICE: Please check your image path. Image not found.");
define("_MD_DUPLOADSCRSHOT", "Upload Screenshot Image:");
define("_MD_PLATFORM", "Platform");
define("_MD_RESOURCEID", "Resource id#: ");
define("_MD_REPORTER", "Original Reporter: ");
define("_MD_DATEREPORTED", "Date Reported: ");
define("_MD_RESOURCEREPORTED", "Resource Reported Broken");
define("_MD_THANKSFORREPORTING", "Thanks for taking the time to report this broken resource, but we have already been informed and are in the process of correcting the information regarding this resource.");
define("_MD_BROWSETOTOPIC", "Browse Topics by alphabetical listing");
define("_MD_WEBMASTERACKNOW", "Broken Report Acknowledged: ");
define("_MD_WEBMASTERCONFIRM", "Broken Report Confirmed: ");
define("_MD_DELETE","Delete");
define("_MD_DISPLAYING","Displayed by: ");
define("_MD_LEGENDTEXTNONEW", "Empty");
define("_MD_LEGENDTEXTNEW", "New Today");
define("_MD_LEGENDTEXTNEWTHREE", "New 3 Days");
define("_MD_LEGENDTEXTTHISWEEK", "New This Week");
define("_MD_LEGENDTEXTNEWLAST", "Over 1 Week");
define("_MD_THISFILEDOESNOTEXIST", "Error: This file does not exist!");
define("_MD_BROKENREPORTED", "Broken File Reported");
//visit
define("_MD_DOWNINPROGRESS", "Download in Progress");
define("_MD_DOWNSTARTINSEC", "Your download should start in 3 seconds...<b>please wait</b>.");
define("_MD_DOWNNOTSTART", "If your download does not start, ");
define("_MD_CLICKHERE", "Click here!");
define("_MD_BROKENFILE", "Broken File");
define("_MD_PLEASEREPORT", "Please report this broken file to the webmaster, ");

//Reviews
define("_MD_REV_TITLE", "Review Title:");
define("_MD_REV_RATING", "Review Rating:");
define("_MD_REV_DESCRIPTION", "Review:");
define("_MD_REV_SUBMITREV", "Submit Review");
define("_MD_REV__SNEWMNAMEDESC", " 
Please completely fill out the form below, and we'll add your review as soon as possible.<br /><br />
Thank you for taking the time to submit your opinion. We want to give our users a possibility to find quality software faster.<br /><br />All reviews will be reviewed by one of our webmasters before they are put up on the web site. 
");
define("_MD_REV_ERRORCREATE", "Error: Could not insert information into database.");
define("_MD_REVIEWINFO", "Thankyou for your review.");
define("_MD_ISNOTAPPROVED", "Your submission has to be approved by a moderator first.");

define("_MD_LICENCEC", "Software Licence: ");
define("_MD_LIMITATIONS", "Software limitations: ");
define("_MD_KEYFEATURESC", "Key Features:<br /><br /><span style='font-weight: normal;'>Seperate each Key Feature with a |</span>");
define("_MD_REQUIREMENTSC", "System Requirements:<br /><br /><span style='font-weight: normal;'>Seperate each Requirement with |</span>");
define("_MD_HISTORYC", "Download History:");
//define("_MD_MIRROR", "Download URL Mirror:");
define("_MD_HOMEPAGETITLEC", "Home Page Title: ");
define("_MD_REQUIREMENTS", "System Requirements:");
define("_MD_FEATURES", "Features:");
define("_MD_HISTORY", "Download History:");
define("_MD_PRICEC", "Price:");
define("_MD_SCREENSHOT", "Screenshot:");
define("_MD_SCREENSHOTCLICK", "Display full image");
define("_MD_OTHERBYUID", "Other files by: ");
define("_MD_DOWNTIMES", "Download Times: ");

define("_MD_DOWNLOADNOW", "Download Now");
define("_MD_PAGES", "Pages");
define("_MD_REVIEWER", "Reviewer");
define("_MD_RATEDRESOURCE", "Rated Resource");

define("_MD_REVIEWTITLE", "User Reviews");
define("_MD_REVIEWTOTAL", "<b>Reviews total:</b> %s");

define("_MD_USERREVIEWSTITLE", "User Reviews");
define("_MD_USERREVIEWS", "Read User Reviews on %s");
define("_MD_NOUSERREVIEWS", "Not yet reviewed.<br />Be the first person to review %s");
define("_MD_ERROR", "Error Updating Database: Information not saved");
define("_AM_FILENOTEXIST", "The file you are submitting does not exist! <br />Please check that the information and path to the file is correct");

?>
